[Desktop Entry]
Name=KDiskFree

GenericName=View Disk Usage

Exec=kdf -caption "%c"
Icon=kdf
Type=Application

Terminal=false
X-DocPath=kdf/index.html
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;System;
